[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.Strs

Low-level memory area with strings.

## Declaration

Source position: contnrs.pp line 256

`public property TFPHashList.Strs : PChar read FStrs;`

## Description

Strs exposes the raw memory area with the strings.

## See also

List |  | Low-level hash list

Documentation generated on: Feb 26 2014